.brand-container {
  display: flex;
  position: relative;
  margin-top: 50px;

  &_selectedLabel {
    background-image: linear-gradient(to right, red, yellow);
    border-radius: 50%;
    margin-left: 12px;
    position: absolute;
    top: 10px;
    height: 10px;
    width: 10px;
  }
}
